import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('@/components/chart/ChartButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：折线图" type="2" buttons={<ButtonModal title="新建折线图" type="2" />}></ChartWrap>
}
